/*
Design by Ciara Murphy
http://www.ciaramurphy.com


Version    : 1.0
*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #383F42;
	
}

a:hover {
	text-decoration: underline;
	color: #2d78b1;
}

body {
	font-family: 'trebuchet ms', sans-serif;
	font-size: 11pt;
	color: #383F42;
	line-height: 1.75em;
	background:#0066A0;
}

body,input {
	font-family: 'trebuchet ms', sans-serif;
}

strong {
	color: #383F42;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4, h5 {
	font-weight: normal;
	letter-spacing: -.7px;
}

h1 {
	font-size: 1.5em;margin-bottom: 10px;
	

}
h2 {
	font-size: 1.2em;
}

h2,h3,h4 {
	color: #383F42;
	margin-bottom: 6px;
	margin-top:15px;
}

h3 {
	font-size: 1.1em;
	text-transform:uppercase;
	color:#383F42;
}

h4 {
	font-size: 1.4em;
	text-transform:uppercase;
	color:#383F42;
}
h5 {
	font-size: 1.4em;
	text-transform:uppercase;
	color:#383F42;
	margin-bottom: 2px;

}
h6 {
	font-size: 13px;
	color:#383F42;
	margin-bottom: 2px;

}
img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #383F42;
}
img.footerpic {
	padding: 5px;
	border: solid 1px #383F42;
}

p {
	margin-bottom: 1em;
}

ul {
	margin-bottom: 1.5em;
	
}

ul h4 {
	margin-bottom: 0.35em;
}
#wrapper {
	position: relative;
	width: 960px;
	margin: 0px auto 0px auto;
	/*border: solid 1px #8F8F8F;*/
	background: #FFFFFF;
	webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 4px rgba(0,0,0, 0.5);
	-webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}
#toppanel {
	position: absolute;
	height: 15px;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
}
/* HEADER */
#header {
	background: #FFFFFF  url('../images/logo2.png') top left no-repeat;
	height: 175px;
	position: relative;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	width: 940px;
	overflow: hidden;
	
}
#header .announcements
{
	text-align: right;
	position:relative;
	top:30px;
}
#header img
{
	border:none;
	opacity:0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
}
#header img:hover
{
	border:none;opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#logo {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	top: 0;
	left: 45px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	right: 45px;
	top: 0;
}

#slogan h2 {
	color: #BEBEBE;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #3E3E3E;
}

#menu {
	padding: 0px 10px 0 10px;
	position: relative;
	top:15px;
	background: #5C5E5E;
	margin-left:30px;
	margin: auto;
	height: 35px;
	line-height: 35px;
	width: 880px;
	font-size: 16px;
	border-radius: 5px 5px 0px 0px;
	
}

#menu  a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	letter-spacing: -.75px;
	padding: 4px;
	text-transform:uppercase;
}
#menu  a:hover{
	text-decoration: none;
	color: #30261b;
	color: #fff;
	padding: 4px;
	background: #2d78b1;
	border-radius: 5px 5px 5px 5px;

}

#menu  ul {
	list-style: none;
}

#menu  ul  li {
	padding: 0 5px 0 15px;
	display: inline;
	color: #30261b;
}

#footermenu {
	padding: 10px 10px 0 10px;
	position: relative;
	background: #505356 ;
	margin: auto;
	height: 39px;
	width: 940px;

}
#footermenu img {
	border: none;
}
#footermenu ul {
	list-style: none;
}

#footermenu ul li.first {
	padding: 0px;
	display: inline;
}

#footermenu ul li.second {
	padding: 0px;
	display: inline;
	float:right;
}
#poolcontent {
	width: 900px;
	float: left;
	padding:10px 0 10px 0;
	padding-left:10px:
}
#poolcontent ul {
	list-style:none;
}
#content {
	width: 900px;
	float: left;
	padding:10px 0 10px 0;
	padding-left:10px;
	font-size: 15px;
	font-family: 'trebuchet ms', sans-serif;
}

#content .slotsfauxrow{overflow:hidden; }

#content .slot {
	width:500px;
	float:left;
}
#content .slot3 {
	width:500px;
	float:left;
}
#content .slot4 {
	width:360px;
	float:right;
	border:2px solid #d8d6d7;
	margin:5px;
	padding:0 10px;
		

}


}
#content .slot4 h2{
	padding:0px 10px 0px 10px;
		

}
#content .slot4 ul
{
	list-style: disc;
	margin-left:20px;
	display:block;
}
#content .slot4 ul li
{
	padding:0;
}
#poolcontent .slotsfauxrow{overflow:hidden; }

#poolcontent .slot {
	width:500px;
	float:left;
}#poolcontent .slot2 {
	width:300px;
	padding-top:30px;
	float:right;
}
#content .slot2 {
	width:280px;
	padding-top:30px;
	float:right;
}
#content .slot2 ul li {
	padding:20px 0px 10px 0px;
	
}
#content .box {
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	width:960px;
}
#content .box 	ul {
	width:930px;	
}


#content .hov ul  li {
	padding: 0 23px 0 0px;
	display: inline;
	color: #30261b;
}
#content .hov  ul  li.last {
	padding: 0 0px 0 4px;
	display: inline;
	color: #30261b;
}

#content .image {
	position:relative;
}
#content .image .text {
	position:absolute;
	top:10px; /* in conjunction with left property, decides the text position */
	left:10px;
	width:300px; /* optional, though better have one */
}
#content table 
	{
	width:100%;
	border-spacing:1px;
	}
#content  td
{
padding:1px;
font-size:14px;
}
#footer {
	margin: 40px 0 120px 0;
	text-align: center;
	font-size: 14px;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

#footer p 
{
	font-size: 11px;
}



#page {
	padding: 15px 30px 15px 30px;
	position: relative;
	width: 900px;
	margin: 0;
	background-repeat:no-repeat;
	background-position:left bottom;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}
#page .block {
	width: 340px;
	background: #ffffff;
	overflow: hidden;
	margin: 0px 0 30px 23px;
	padding: 0px 17px 14px 17px;
	border:solid 1px  #D4D4D4;
}
#page .contactblock {
	width: 300px;
	background: #ffffff;
	overflow: hidden;
	margin-top:35px;
	border:solid 1px  #D4D4D4;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}



#page-bottom {
	position: relative;
	margin: 0;
	background: #505356; 
	width: 930px;
	padding: 15px 15px 5px 15px;
	color: #DCDCDC;
	
}

.fauxrow{overflow:hidden; background:#505356;}

#page-bottom-left {
	width: 180px;
	float: left;
	background:#505356;
	padding:10px 10px 0px 10px;
	text-align:left;
}

#page-bottom-right {
	float: right;
	width: 230px;
	background:#505356;
	padding:10px 10px 0px 10px;
	text-align:left;


}


#page-bottom a {
	color: #F5F5F5;
	text-decoration: none;

}
#page-bottom a:hover {
	color: #999999;


}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #FFFFFF;
}

#page-bottom ul {
	list-style-type:none
}

#page-bottom ul li {
	padding: 0;
	line-height:18px;
}
#page-bottom p {
	padding: 0;
	line-height:18px;
}
#page-bottom ul li.tight {
	padding: 0;
	border: 0;
	line-height:18px;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 690px;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	/*background-image:url('../images/menulogo.jpg');
	background-repeat:no-repeat;
	background-position:left bottom;*/
	width: 360 px;
	padding: 0;
	float:right;
	
}
#sidebar a {
	text-decoration: none;
	color: #19547C;
	letter-spacing: -.75px;
	text-transform:uppercase;
}

#sidebar a:hover{
	text-decoration: none;
	color: #7A7A7A;

}

#sidebar ul {
	list-style: none;
}

#sidebar ul li {
	padding: 5px 0 12px 0;
	font-size: 14px;

}

#sidebar ul li.first {
	padding-top: 0;
	border-top: 0;
	font-size: 14px;

}
#sidebar ul li.smaller {
	padding-top: 0;
	border-top: 0;
	font-size: 13px;

}
#sidebar img
{
	border:none;
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
#sidebar img:hover
{
	border:none;opacity:0.3;
	filter:alpha(opa276city=30); /* For IE8 and earlier */
}

#splash {
	margin: 0;
	position: relative;
	padding: 0;
	width: 900px;
	height: 348px;
	float:left;
}

#splash .pic {
}

#productslider {
	margin: 0 0 0 0;
	height: 375px;
	position: relative;
	width: 960px;
}

#splash .pic {
	padding: 9px;
}

body#home a#homenav,
body#aboutus a#aboutusnav,
body#location a#locationnav,
body#contactus a#contactusnav,
body#timetable a#timetablenav,
body#levels a#levelsnav {
color: #fff;
padding: 4px 10px 4px 10px;
background: #2d78b1;
border-radius: 5px 5px 5px 5px;

}

.hov img
{
	border:none;opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
.hov img:hover
{
	border:none;
	opacity:0.7;
	filter:alpha(opacity=30); /* For IE8 and earlier */	
}